Subject: Trainer Candidate - Harsh Saxena
From: Harsh Saxena <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 12:55:50 -0500

Tech Support
Test

Name

Harsh
Saxena

E-mail

[email-masked]

Phone Number

(837) 7055086

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

GHAZIABAD

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Ienergizer

Team Leader

52000

Previous
Employer 1

Benovillient Technologies

SME

9/11/2015

Previous Employer 2

Innova Communication

Team
Lead

12/12/2015

If Selected, how much time do you need
to join?

1 month

Please briefly
describe your work experience specifically in training?

Right now
I am working as a Ops Team Lead where I am taking care of advisors KPI's &
KRA's. Passing on feedback in terms of stats & coach them how to build a
great convo with the customers. Berifing them about new product
training.

Have you worked as a trainer in a Call
Center/Customer Service/BPO Environment?

Yes

Please tell us below in 300 - 500
words about the most difficult situation you faced either while training or
managing a team.

During pandemic it was bit difficult for us as a
lead to manage the teams when WFH was started then slowly & gradually we
started tracking of the auxes & were able to track the advisors which took
some time but for a period it impacted the process performance for about 10/15
days was the difficult situation for us while managing the team.

What
according to you is the difference between good and great customer service.
(Explain in 4 - 6 sentences)

Making customer happy &
keeping the smile on the customers face while providing them the best resolution
is great difference between good & great customer service where service
becomes the excellence.

What according to you makes you a good candidate
for this position?

Perfect skill of managing the team, Strict on
sharing the feedbacks, Mandatory knowledge of any new launch, handling the team
issues & addressing their daily needs with coach them on their live senerios
makes a lead perfect which I think it's like a cup of tea for me now as I am
doing this since 4 years now.

On a scale of 1 - 5 please rate your
fluency in spoken English

5